How to install lua-unit on Debian Unstable (Sid)